# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  d_number: MyString
  d_index: 1
  d_year: 1
  d_prefix: MyString
  label: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  product_order_id: 

two:
  d_number: MyString
  d_index: 1
  d_year: 1
  d_prefix: MyString
  label: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  product_order_id: 
